<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="24dp"
        android:layout_marginRight="24dp"
        android:layout_marginTop="16dp"
        android:fontFamily="sans-serif-medium"
        android:gravity="center_vertical|left"
        android:text="@string/logout_title"
        android:textColor="@android:color/black"
        android:textSize="18sp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="24dp"
        android:layout_marginRight="24dp"
        android:layout_marginTop="16dp"
        android:fontFamily="sans-serif-light"
        android:scaleType="center"
        android:text="@string/logout_text"
        android:textColor="@android:color/black"
        android:textSize="18sp" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp">

        <TextView
            android:id="@+id/positiveButton"
            android:layout_width="56dp"
            android:layout_height="42dp"
            android:layout_gravity="right|end"
            android:fontFamily="sans-serif-medium"
            android:scaleType="center"
            android:text="@string/logout_yes"
            android:textColor="#eb0004"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/negativeButton"
            android:layout_width="56dp"
            android:layout_height="42dp"
            android:layout_gravity="right|end"
            android:layout_marginRight="64dp"
            android:fontFamily="sans-serif-medium"
            android:text="@string/logout_no"
            android:textColor="#eb0004"
            android:textSize="14sp" />

    </FrameLayout>

</LinearLayout>